FreeTDS API

Loading...
Searching...
No Matches
Public Attributes | List of all members
DBREMOTE_PROC_PARAM Struct Reference
Collaboration diagram for DBREMOTE_PROC_PARAM:
[legend]

## Public Attributes
DBINT | datalen
DBINT | maxlen
char * | name
struct DBREMOTE_PROC_PARAM * | next
BYTE | status
TDS_SERVER_TYPE | type
BYTE * | value

The documentation for this struct was generated from the following file:

- include/dblib.h